- pl for -bundler
[packages/ruby.git] / rubygems.patch
1 --- ruby-2.4.4/lib/rubygems/exceptions.rb~      2018-11-03 22:58:19.872127348 +0200
2 +++ ruby-2.4.4/lib/rubygems/exceptions.rb       2018-11-03 21:39:23.000000000 +0200
3 @@ -4,6 +4,8 @@
4  # Each exception needs a brief description and the scenarios where it is
5  # likely to be raised
6  
7 +require 'rubygems'
8 +
9  ##
10  # Base exception class for RubyGems.  All exception raised by RubyGems are a
11  # subclass of this one.
This page took 0.066204 seconds and 3 git commands to generate.